Skip to main content
GET
/
api
/
v1
/
projects
/
{projectUuid}
/
aiAgents
/
{agentUuid}
Error
A valid request URL is required to generate request examples
{
  "results": {
    "description": "<string>",
    "name": "<string>",
    "projectUuid": "<string>",
    "createdAt": "2023-11-07T05:31:56Z",
    "organizationUuid": "<string>",
    "uuid": "<string>",
    "userAccess": [
      "<string>"
    ],
    "integrations": [
      {
        "channelId": "<string>"
      }
    ],
    "tags": [
      "<string>"
    ],
    "updatedAt": "2023-11-07T05:31:56Z",
    "instruction": "<string>",
    "imageUrl": "<string>",
    "groupAccess": [
      "<string>"
    ],
    "spaceAccess": [
      "<string>"
    ],
    "enableDataAccess": true,
    "enableSelfImprovement": true,
    "version": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://lightdash-mintlify-fc9678b9.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

projectUuid
string
required
agentUuid
string
required

Response

Success

results
object
required

From T, pick a set of properties whose keys are in the union K

status
enum<string>
required
Available options:
ok